body{background:#ebe7e2;font-family:Open Sans,openreg,Arial,Helvetica,sans-serif}
.fa{margin-right:8px}
a{color:#257886}
a,a:hover{transition:all .3s}
a:hover{color:#ec5c22}
.container{padding:0 10px}
.no-padding{padding:0}
.no-margin{margin:0}
.width-100{width:100%}
.height-50 li{overflow:hidden;height:50px}
.height-60 li{overflow:hidden;height:60px}
.height-80 li{overflow:hidden;height:5pc}
.height-90 li{overflow:hidden;height:90px}
.height-96 li{overflow:hidden;height:6pc}
.height-110 li{overflow:hidden;height:110px}
.height-120 li{overflow:hidden;height:90pt}
.height-200 li{overflow:hidden;height:200px}
.height-240 li{overflow:hidden;height:15pc}
.height-300 li{overflow:hidden;height:300px}
.font-18{color:#512b2b;font-size:18px}
.font-16{color:#512b2b;font-size:1pc}
.content span.color{display:inline-block;width:75pt;height:50px}
.red{color:red}
.grey{color:grey;font-size:9pt}
.blue{color:#1db495}
.btn.btn-blue{border:1px solid #028da4;background:#028da4;color:#fff;transition:all .3s;margin-top:6px}
.btn.btn-blue.active,.btn.btn-blue:active,.btn.btn-blue:focus,.btn.btn-blue:hover{border:1px solid #02abc7;background:#02abc7;color:#fff;transition:all .3s}
.btn.btn-yellow{border:1px solid #ea7516;background:#ea7516;color:#fff;transition:all .3s}
.btn.btn-yellow.active,.btn.btn-yellow:active,.btn.btn-yellow:focus,.btn.btn-yellow:hover{border:1px solid #f88b34;background:#f88b34;color:#fff;transition:all .3s}
.form-control{transition:all .5s}
.form-control:focus{box-shadow:0 0 8px rgba(13,196,158,.5);transition:border-color ease-in-out .4s,box-shadow ease-in-out .4s}
#top{min-height:60px;border-top:3px solid #fa6c20;background:#fbf2ea;box-shadow:0 0 10px #cfccc7}
#top .container{padding:0 15px!important}
#top h2{margin:9pt 0}
#top h2 img{display:inline-block}
#top h2 span{position:relative;top:6px;padding-left:10px;color:#512b2b;font-size:14px}
#main{margin-top:20px}
.side{min-height:500px;border-radius:4px;background:#fff}
.side .title{margin-bottom:0;padding:8px 0 8px 10px;border-bottom:1px solid #ebe7e2;background:#feecbe;color:#ec5c22;font-size:1pc}
.side a.list-group-item{padding:8px 9pt;border-top:1px solid #ebe7e2;color:#257886;font-size:13px;line-height:1.2;transition:all .3s}
.side a.list-group-item:hover{background:#fbf2ea;color:#ec5c22;transition:all .3s}
.main{padding:0}
.main .title{padding-bottom:20px;border-radius:4px;background:#fff}
.main h1{margin:0;margin-bottom:10px;padding:15px 15px 8px;border-bottom:1px solid #ebe7e2;color:#512b2b;font-size:20px}
.main .generate{margin:0}
.main .generate label{font-weight:400}
.main .generate .form-horizontal{margin:0 15px;padding:20px 20px 8px;min-height:250px;border-right:3px solid #028da4;background:#ecf8fa}
.main .generate .form-horizontal .form-group{margin-bottom:8px}
.main .generate .form-horizontal .col-xs-9{padding-left:0}
.main .content{margin:10px 0;padding:20px 15px 10px;min-height:90pt;border-radius:4px;background:#fff}
.main .content li{margin-bottom:10px;padding:10px;border-right:8px solid #fff;background:#ecf8fa}
.main .content li p{margin-bottom:4px}
.refresh-btn{margin-top:8px}
.about{margin-top:10px;margin-bottom:5pc;padding:10px 15px 10px;border-radius:4px;background:#fff}
.about .for-ad{margin-top:30px;padding:0}
.about h3{margin:6px 0 9pt;color:#555;font-size:20px}
.about .description{margin-left:10px}
.related{padding:8px 15px;border-radius:4px;background:#fff}
.related h3{margin:8px 8px 10px 0;color:#555;font-size:18px}
.related ul li .fa{margin-right:4px}
.related ul li{float:left;margin-right:15pt;margin-bottom:10px;padding:2px 6px;background:#f4f4f4}
.related ul.ob-widget-items-container{clear:both}
.resource1-related{padding:8px 15px;border-radius:4px;background:#fff}
.resource1-related h3{margin:8px 8px 10px 0;color:#555;font-size:18px}
.resource1-related ul li{line-height:1.2;margin-bottom:10px}
.show-1{margin:0 auto;margin-top:10px;text-align:center}
.show-2{margin:10px 0;background:#fff;text-align:center}
.show-link{margin:0 15px;min-height:60px}
section#foot{margin-top:40px;padding:20px 0;border-top:4px solid #fb6f21;background:#fbf2ea}
section#foot .col-md-3 ul{padding-left:1pc;font-size:13px}
div.foot{padding-top:10px;background:#fff}
.frame-1{margin:1pc auto;margin-top:0;padding:0 4px;padding-bottom:30px;min-height:25pc;box-shadow:0 0 2px #ccc;font-family:Arial,Times New Roman,Verdana}
.frame-1 .row{padding-left:1pc}
.frame-1 .info-title{float:left;margin-bottom:2px;width:33.333%}
.frame-1 .info-detail{display:inline-block;margin-bottom:2px;width:66.666%}
.frame-1 .info-title span{position:relative;top:8px;color:grey}
.frame-1 .info-detail input{background:#ecf8fa}
.frame-1 .info-detail input,.frame-1 .info-detail p{border:none;border-bottom:1px solid #e9e9e9;box-shadow:none;color:#000;white-space:pre-wrap;font-family:Arial,Times New Roman,Verdana}
.frame-1 .info-detail p{margin:6px 0;padding:0 0 4px 9pt;word-wrap:break-word;word-break:break-all}
.frame-1 .info-detail input:focus{border-bottom:1px solid #8acbcb;box-shadow:0 0 4px #0aa4a4}
.frame-1 .info-detail textarea{overflow:visible}
.frame-1 h3{padding-left:4px}
.basic-face{margin:10px 20px;border-top:none}
.basic-face .refresh{margin-right:10px}
.basic-face .glyphicon-question-sign{position:absolute;right:0;bottom:0}
.condition b{padding:2px 8px;border:1px solid #ccc;border-radius:4px;background:#f1f9f9}
.glyphicon-question-sign{display:inline-block;color:#a2a9b0}
.glyphicon-question-sign:active{border:none}
.basic-face .col-md-4{margin-left:-9pt}
.basic-face .face{margin:0 auto;width:10pc;height:10pc;border:1px solid #d5d5d5;border-radius:5pc;text-align:center}
.basic-face .face img{margin:10px auto;width:140px;height:140px;border-radius:70px}
.index-main{min-height:50pc;background:#fff}
.index-main ul{clear:both;border:1px solid #fdd0b9;border-radius:0 4px 4px 4px;padding:8px 0}
.index-main h5{font-size:16px;margin:20px 0 2px 0}
.index-main h5 span{background:#fa6c20;color:#fff;padding:2px 6px;border-radius:4px 4px 0 0}
.index-main ul li{float:left;padding:4px 8px;width:100%}
.index-main ul li .item{overflow:hidden;padding:2px 10px;background:#ecf8fa}
.index-main ul li .item .des-trigger i{margin-right:0}
.index-main ul li .item .des-trigger{position:relative;top:2px}
.index-main ul li .item a{font-size:15px}
.lead{background:#fff}
.lead-cate{margin-bottom:0}
.lead-cate h4{font-size:15px}
.lead .item{padding:10px;border:1px solid #fdd0b9;border-radius:4px;margin-bottom:8px}
.lead-cate .item{border-radius:0}
.lead .item p{font-size:16px}
.lead .item .fa{margin-right:4px}
.lead h4{margin:0 0 10px -20px}
.lead-cate .joke{margin-bottom:0}
.lead-cate .category{padding-bottom:6px;font-size:12px}
.lead h4 span{display:inline-block;padding:4px 10px;background:#fa6c20;color:#fff;border-radius:4px}
.lead .quote .content .text a{color:#512b2b}
.lead .quote .content .text a:hover{text-decoration:none;color:#028da4}
.riddle .show-answer{display:inline-block;background:#028da4;padding:2px 6px;color:#fff;cursor:pointer;transition:all .3s;border-radius:4px}
.riddle .show-answer:hover{background:#016171;transition:all .3s}
.main .resource1 .media{background:#ecf8fa;padding:6px}
.main .resource1 .refresh-btn .btn{margin-bottom:8px}
.main .resource1 .media h4 b{color:#512b2b}
.main .resource1-type2 .media-left{display:inline-block;width:40%;float:left}
.main .resource1-type2 .media-body{width:55%;float:left}
.daily-rec{margin-bottom:6px!important}
.daily-rec span{background:#028da4!important;padding:6px 10px!important;font-size:20px}
.daily-rec-ul{border:1px solid #028da4!important}
.daily-rec-ul li .item{background:#fef7f3!important;padding:4px 10px!important;line-height:1.1!important;margin-bottom:6px!important}
.side .side-daily-rec .list-group-item{line-height:1.1!important;padding:8px 4px 8px 8px}
.side .side-daily-rec .list-group-item .fa{margin-right:4px}
.side .ideas{padding:8px}
.side .ideas a{margin-top:4px}
.main .res-content{margin:10px 0;padding:20px 15px 10px;min-height:90pt;border-radius:4px;background:#fff}
.main .res-content .res-item{background:#ecf8fa;padding:4px;margin-bottom:6px}
.main .res-content h4{border-bottom:none;padding:8px 0}
#page-report{line-height:22px}
.item-video{position:relative}
.item-video-play-btn{background:url(../img/item-video-play-btn.png) transparent 50% no-repeat;background-size:contain;border-radius:unset;width:40px;height:30px;display:inline-block;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto}
.side ul.related1-left li{padding:6px}
.side ul.related1-left li img{float:left;width:28%;overflow:hidden;border-radius:3px;padding:4px;max-height:60px}
.side ul.related1-left li span{float:right;width:72%;padding-left:6px;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:block;display:-webkit-box;-webkit-line-clamp:2;line-height:1.4}
.side ul.related1-left li a{color:#512b2b;transition:all .3s}
.side ul.related1-left li a:hover{transition:all .3s;color:#ee631e}
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%}
.embed-container embed,.embed-container iframe,.embed-container object{position:absolute;top:0;left:0;width:100%;height:100%}
#home-page{background:#fff;font-family:Lato,Arial,Helvetica,sans-serif}
#home-page .container{padding:0 15px}
#home-top{background:#1d1d1d;padding-bottom:4px;padding-top:4px}
#home-top ul{margin:0;font-weight:600}
#home-top li{color:#fff;margin:0;line-height:1.4;font-size:12px;float:left}
#home-top ul.pull-right li{margin-left:12px}
#home-top li a{color:#fff;text-decoration:none;display:inline-block}
#home-top li a:hover{color:#fff0e9}
#home-header{background-color:#fa6c20;height:50px}
#home-header .home-logo{margin-top:10px;position:relative}
#home-header .home-logo .logo{display:inline-block}
#home-header .home-logo .navbar-toggle i{color:#fa6c20;margin:0}
#home-header .home-logo .navbar-toggle{position:absolute;top:0;right:-6px;margin-top:-2px}
#home-page .gsc-control-searchbox-only{margin-top:9px}
#home-page .gsc-search-button{background:#028da4;color:#fff;transition:all .3s;margin-top:6px;border-radius:0 4px 4px 0;border:none}
#home-page .gsc-input{padding-right:0}
#home-page .gsc-search-button path{font-size:24px}
#home-search-box{margin-top:10px;width:100%}
#home-jumbotron{clear:both;background-color:#f8f8f8;padding:30px 0;margin:30px auto}
#home-jumbotron .mpg-item .mpg-content{color:#fff}
#home-jumbotron .mpg-item{float:left;height:420px;position:relative;box-shadow:-5px 0 0 #f8f8f8,0 -5px 0 #f8f8f8;background-size:cover;background-position:center;width:100%}
#home-jumbotron .mpg-item:before{content:"";background:rgba(0,0,0,.4);background:linear-gradient(to bottom,transparent,rgba(0,0,0,.75));width:100%;height:100%;position:absolute}
#home-jumbotron .mpg-item .mpg-content{position:absolute;bottom:30px;padding:0 20px;z-index:1;transition:bottom .5s cubic-bezier(.55,0,.1,1)}
#home-jumbotron .mpg-item:hover .mpg-content{bottom:50px}
#home-jumbotron .mpg-item:after{content:"";height:100%;width:100%;position:absolute;z-index:0;transition:background .3s}
#home-jumbotron .mpg-item:hover:after{background:rgba(0,0,0,.6)}
#home-jumbotron .mpg-item-2{height:210px}
#home-jumbotron .mpg-item-2 .mpg-title{font-size:18px;line-height:1.3;margin-bottom:0;color:#fff}
#home-page .border-bt-1{border-bottom:2px solid #fa6c20}
#home-page .h4-title-1{background-color:#fa6c20}
#home-page .border-bt-2{border-bottom:2px solid #028da4}
#home-page .h4-title-2{background-color:#028da4}
#home-page .border-bt-3{border-bottom:2px solid #007bff}
#home-page .h4-title-3{background-color:#007bff}
#home-page .border-bt-4{border-bottom:2px solid #d72924}
#home-page .h4-title-4{background-color:#d72924}
#home-page .border-bt-5{border-bottom:2px solid #6200ee}
#home-page .h4-title-5{background-color:#6200ee}
#home-page .border-bt-6{border-bottom:2px solid #ff5575}
#home-page .h4-title-6{background-color:#ff5575}
#home-page .section-head{font-size:15px;line-height:1;margin-bottom:20px;margin-top:18px}
#home-page .section-head .title{padding:8px 11px;color:#fff;line-height:1;font-size:16px;text-transform:none;font-weight:700;border-radius:2px 2px 0 0;position:relative;bottom:8px}
#home-page .single-post-list-item{position:relative;z-index:2;transition:all .3s;min-height:77px}
#home-page .single-post-list-item .post-img{position:absolute;left:0;top:0;height:77px;width:100px}
#home-page .media-list-1 li{margin-bottom:8px}
#home-page .media-list-1 li .img-fr{float:left;width:25%;overflow:hidden;border-radius:3px;padding:4px;max-height:60px}
#home-page .media-list-1 li span{float:right;width:75%;padding-left:6px;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;display:block;display:-webkit-box;-webkit-line-clamp:2;line-height:1.4;color:#17222b;font-weight:500;transition:all .3s}
#home-page .media-list-1 li span:hover,.media-main h4 a:hover,ul.media-list-2 li a:hover{color:#ee621f;transition:all .3s}
#home-content-2,#home-content-4{width:100%;background-color:#f8f8f8;padding:30px 0;margin:20px 0}
#home-page p.tags .tag{padding:4px 8px;display:inline-block;float:left;border:1px solid #ccc;margin-bottom:8px;margin-right:8px;border-radius:6px;background-color:#fff}
#home-page p.tags .tag:hover{background-color:#fa6c20;color:#fff;border:1px solid #fa6c20;text-decoration:none}
ul.media-list li img{cursor:pointer;transition:all .3s}
ul.media-list li a:hover img{transform:scale(1.2)}
ul.media-list li a{transition:all .3s;color:#17222b}
ul.media-list-2 li{margin-bottom:8px;line-height:1.2;text-indent:-1em;margin-left:1em;padding-left:1em}
.media-main h4 a{color:#17222b}
.unit-border-right{border-right:1px solid #e6e6e6}
.unit-border-left{border-left:1px solid #e6e6e6}
.block-line-right{padding-right:15px;margin-right:-15px}
.btn.btn-light{border:1px solid #fff7f2;background:#fff7f2;color:#fff;transition:all .3s;margin-top:6px}
.btn.btn-light.active,.btn.btn-light:active,.btn.btn-light:focus,.btn.btn-light:hover{border:1px solid #fff;background:#fff;color:#fff;transition:all .3s}
#home-foot{width:100%;margin-top:100px;background-color:#1d1d1d;color:#b7b7b7;padding:20px 0}
#home-foot .state li{display:inline-block;float:left;margin-left:10px}
#home-foot .state li a{color:#b7b7b7;transition:all .3s}
#home-foot .state li a:hover{color:#fff;transition:all .3s;text-decoration:none}
#common-search-box,#page-search-box{margin-top: 12px;}
#common-search-box .gsc-search-button{background-color: #fb943f;margin-left: 0;}
#page-search-box .gsc-search-button{background-color: #028da4;margin-left: 0;}
#common-search-box .gsc-search-button button{border: 1px solid #fb943f;}
#page-search-box .gsc-search-button button{border: 1px solid  #028da4;}
table.gsc-search-box td.gsc-input{padding-right: 0;}
@media(min-width:360px){#top .container{padding:0 30px!important}
.main .generate .form-horizontal .col-xs-9{padding-left:15px}
#home-search-box{margin-top:0}
}
@media(min-width:768px){.show-1{margin-top:0}
.for-ad{padding:0}
.index-main ul li{width:50%}
.btn.btn-blue{margin-top:0}
.col-sm-9.main{width:72%}
#home-header{height:70px}
#home-page .gsc-control-searchbox-only{margin-top:18px}
#home-header .home-logo{margin-top:20px}
#home-jumbotron .col-sm-6 .row .col-sm-6:nth-child(odd){padding:0 3px 0 0}
#home-jumbotron .col-sm-6 .row .col-sm-6:nth-child(even){padding:0 15px 0 3px}
}
@media(min-width:992px){.container,.for-ad{padding:0 15px}
.index-main ul li{width:33.33333%}
.index-main .daily-rec-ul li{width:50%}
}
@media(min-width:1200px){.container{width:1170px}
#home-jumbotron .mpg-item-1{height:500px}
#home-jumbotron .mpg-item-2{height:250px}
}
@media(min-width:1400px){#home-page .container{width:1200px}
}
.spinner input{text-align:right}
.input-group-btn-vertical{position:relative;display:table-cell;width:1%;vertical-align:middle;white-space:nowrap}
.input-group-btn-vertical>.btn{position:relative;float:none;display:block;margin-left:-1px;padding:8px;width:100%;max-width:100%;border-radius:0}
.input-group-btn-vertical>.btn:first-child{border-top-right-radius:4px}
.input-group-btn-vertical>.btn:last-child{margin-top:-2px;border-bottom-right-radius:4px}
.input-group-btn-vertical i{position:absolute;top:3px;left:3px;font-size:9pt}
#back-to-top {position:fixed;bottom:2px;right:2px;}
#back-to-top a {text-align:center;text-decoration:none;color:#d1d1d1;display:block;width:50px;-moz-transition:color 1s;-webkit-transition:color 1s;-o-transition:color 1s}
#back-to-top a:hover {color:#979797}
#back-to-top a span {display:block;height:50px;width:50px;background:url(../img/top.png) no-repeat center center;margin-bottom:5px;-moz-transition:background 1s;-webkit-transition:background 1s;-o-transition:background 1s}
#back-to-top a:hover span {background:url(../img/top.png) no-repeat center center}
div.sabrosus{margin:8px;padding:8px;text-align:center}
div.sabrosus a{margin:0 5px 0 0;padding:4px 8px;border:#9aafe5 1px solid;text-decoration:none}
div.pagination a:active,div.sabrosus a:hover{border:#2b66a5 1px solid;background-color:#ffffe0;color:#000}
div.sabrosus span.current{margin:0 5px 0 0;padding:4px 8px;border:navy 1px solid;background-color:#2e6ab1;color:#fff;font-weight:700}
div.sabrosus span.disabled{margin:0 5px 0 0;padding:4px 8px;border:#929292 1px solid}
